uuid:
  -
    value: 9ef993f0-b69b-4cb1-a1d3-579648ce8c75
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: serifos_island_cyclades_islands_1138768292.jpg
uri:
  -
    value: 'public://2019-10/serifos_island_cyclades_islands_1138768292.jpg'
    url: /sites/default/files/2019-10/serifos_island_cyclades_islands_1138768292.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 316609
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
